
.block12  {
    height: 3em;
    line-height: 3em;
    position: absolute;
width: 493px;
height: 72px;
left: 305px;
top: 250px;
text-align:center;  
background: #35444F;
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 24px;

vertical-align:middle;
color: #FFFFFF;

}

.block4 {
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;
    position: absolute;
width: 885px;
height: 530px;
left:700px;
top:350px;
text-align: center;
}
.block13  {
    height: 3em;
    line-height: 3em;
    position: absolute;
width: 153px;
height: 72px;
left: 800px;
top: 250px;
text-align:center;  
background: #35444F;
font-family: Roboto;
font-size: 24px;
vertical-align: middle;
color: #FFFFFF;
}
.block2{
    background: rgba(0, 0, 0, 0.0001);
border: 1px solid #000000;
position: absolute;
left:305px;
top: 369px;
width: 344px;
height:395px;
font-family: Roboto;
font-size: 26.9932px;
line-height: 69px;
text-align: center;

}
.block21{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items:center;
    position: relative;
    top: 920px;
    left: 700px;
    position: absolute;
    width: 885px;
    height: 149px;
}
.aaa{
    position: relative;
    right: 130px;
    
}
.aab{
    position: relative;
    right: 105px;
}
.aac{
    position: relative;
    right: 85px;
}
.aad{
    position: relative;
    right: 55px;
}
.aae{
    position: relative;
    right: 20px;
}
.aaf{
    position: relative;
    left: 150px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    line-height: 90px;
}
.block23{
    position: absolute;
    top: 1250px;
    left: 305px;
    width: 1100px;
    height: 69px;
    background: rgba(99, 105, 110, 0.48);
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    padding-left: 200px;
  

    display: flex;
    align-items: center;
}
.block22{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items:center;
    position: relative;
    top: 1075px;
    left: 700px;
    position: absolute;
    width: 885px;
    height: 149px;
}
.central{
    position:relative;
   margin-top:22px;
    
}
.central1{
    position: absolute;
    left:950px;
top:450px;
   
}
.block14  {
    height: 3em;
    line-height: 3em;
    position: relative;
width: 307px;
height: 72px;
left: 1260px;
top: 178px;
text-align:center;  
background: #35444F;
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 24px;
color: #FFFFFF;
}
.block15  {
    height: 3em;
    line-height: 3em;
    position: absolute;
width: 310px;
height: 72px;
left: 955px;
top: 250px;
text-align:center;  
background: #35444F;
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 24px;
vertical-align:middle;
color: #FFFFFF;
}
.colortext{
    color: lightskyblue;


}
.unique{
    position: absolute;
width: 334px;
height: 79px;
left: 305px;
top: 130px;
color: #000000;
   text-decoration: none;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;
}
.ununique{
    
   position:absolute;
   left:25%;
   top: 750px;



   font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 22px;
line-height: 27px;
display: flex;
align-items: flex-end;
letter-spacing: 3.3px;
text-transform: uppercase;

color: #373737;

   
   color: #373737;
   
}    
.pec{
    position: absolute;
width: 1145px;
height: 434px;
left: 60px;
top: 750px;

font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 26px;


display: flex;
align-items: center;
text-align: center;
letter-spacing: 2.4px;
}


.fex{
    position: absolute;
left: 1200px;
top: 1350px;
bottom: 50px;

font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 12px;
line-height: 14px;
display: flex;
align-items: flex-end;
letter-spacing: 2.4px;

color: #373737;
}
